#body-text, #bottom .brd {
	background: none;
}

#middle {
	padding: 0px;
	padding-left: 90px;
}

.event {
	
}

	#eng_events .hover .details {
		display: block;
	}
	
	#eng_events .hover .item_1 .txt {border-left: 3px solid #C80082;}
	#eng_events .hover .item_1 .date {background-color: #C80082;}
	#eng_events .hover .item_1 h2 a {color: #C80082;}
	#eng_events .hover .item_1 h2 {background-image: url('../i/ar-l-tibo.gif')  !important}
	
	
	#eng_events .hover .item_2 .txt {border-left: 3px solid #FFB464;}
	#eng_events .hover .item_2 .date {background-color: #FFB464;}
	#eng_events .hover .item_2 h2 a {color: #FFB464;}
	#eng_events .hover .item_2 h2 {background-image: url('../i/ar-l-comb.gif')  !important}
	
	
	#eng_events .hover .item_3 .txt {border-left: 3px solid #993366;}
	#eng_events .hover .item_3 .date {background-color: #993366;}
	#eng_events .hover .item_3 h2 a {color: #993366;}
	#eng_events .hover .item_3 h2 {background-image: url('../i/ar-l-torginfo.gif')  !important}

	
	#eng_events .hover .item_4 .txt {border-left: 3px solid #0F91A0;}
	#eng_events .hover .item_4 .date {background-color: #0F91A0;}
	#eng_events .hover .item_4 h2 a {color: #0F91A0;}
	#eng_events .hover .item_4 h2 {background-image: url('../i/ar-l-cifra.gif')  !important}
	
	
	#eng_events .hover .item_5 .txt {border-left: 3px solid #23505F;}
	#eng_events .hover .item_5 .date {background-color: #23505F;}
	#eng_events .hover .item_5 h2 a {color: #23505F;}
	#eng_events .hover .item_5 h2 {background-image: url('../i/ar-l-elkom.gif')  !important}
	
	
	#eng_events .hover .item_6 .txt {border-left: 3px solid #3750BE;}
	#eng_events .hover .item_6 .date {background-color: #3750BE;}
	#eng_events .hover .item_6 h2 a {color: #3750BE;}
	#eng_events .hover .item_6 h2 {background-image: url('../i/ar-l-him.gif')  !important}
	
	
	#eng_events .hover .item_7 .txt {border-left: 3px solid #E60000;}
	#eng_events .hover .item_7 .date {background-color: #E60000;}
	#eng_events .hover .item_7 h2 a {color: #E60000;}
	#eng_events .hover .item_7 h2 {background-image: url('../i/ar-l-energy.gif')  !important}
	
	
	#eng_events .hover .item_8 .txt {border-left: 3px solid #FFB900;}
	#eng_events .hover .item_8 .date {background-color: #FFB900;}
	#eng_events .hover .item_8 h2 a {color: #FFB900;}
	#eng_events .hover .item_8 h2 {background-image: url('../i/ar-l-digiprint.gif')  !important}
	
	
	#eng_events .hover .item_9 .txt {border-left: 3px solid #8BC3CA;}
	#eng_events .hover .item_9 .date {background-color: #8BC3CA;}
	#eng_events .hover .item_9 h2 a {color: #8BC3CA;}
	#eng_events .hover .item_9 h2 {background-image: url('../i/ar-l-health.gif')  !important}
	
	
	#eng_events .hover .item_10 .txt {border-left: 3px solid #FFB900;}
	#eng_events .hover .item_10 .date {background-color: #FFB900;}
	#eng_events .hover .item_10 h2 a {color: #FFB900;}
	#eng_events .hover .item_10 h2 {background-image: url('../i/ar-l-logistics.gif')  !important}
	
	
	#eng_events .hover .item_11 .txt {border-left: 3px solid #8BC3CA;}
	#eng_events .hover .item_11 .date {background-color: #8BC3CA;}
	#eng_events .hover .item_11 h2 a {color: #8BC3CA;}
	#eng_events .hover .item_11 h2 {background-image: url('../i/ar-l-stomatology.gif')  !important}
	
	
	#eng_events .hover .item_12 .txt {border-left: 3px solid #8C1E78;}
	#eng_events .hover .item_12 .date {background-color: #8C1E78;}
	#eng_events .hover .item_12 h2 a {color: #8C1E78;}
	#eng_events .hover .item_12 h2 {background-image: url('../i/ar-l-interstyle.gif')  !important}
	
	
	#eng_events .hover .item_13 .txt {border-left: 3px solid #d4b584;}
	#eng_events .hover .item_13 .date {background-color: #d4b584;}
	#eng_events .hover .item_13 h2 a {color: #d4b584;}
	#eng_events .hover .item_13 h2 {background-image: url('../i/ar-l-light.gif')  !important}
	
	
	#eng_events .hover .item_14 .txt {border-left: 3px solid #0667a3;}
	#eng_events .hover .item_14 .date {background-color: #0667a3;}
	#eng_events .hover .item_14 h2 a {color: #0667a3;}
	#eng_events .hover .item_14 h2 {background-image: url('../i/ar-l-belexpo.gif')  !important}
	
	
	#eng_events .hover .item_15 .txt {border-left: 3px solid #2e5f99;}
	#eng_events .hover .item_15 .date {background-color: #2e5f99;}
	#eng_events .hover .item_15 h2 a {color: #2e5f99;}
	#eng_events .hover .item_15 h2 {background-image: url('../i/ar-l-air.gif')  !important}
	
	
	#eng_events .hover .item_16 .txt {border-left: 3px solid #013068;}
	#eng_events .hover .item_16 .date {background-color: #013068;}
	#eng_events .hover .item_16 h2 a {color: #013068;}
	#eng_events .hover .item_16 h2 {background-image: url('../i/ar-l-atomexpo.gif')  !important}
	
	
	#eng_events .hover .item_17 .txt {border-left: 3px solid #0667a3;}
	#eng_events .hover .item_17 .date {background-color: #0667a3;}
	#eng_events .hover .item_17 h2 a {color: #0667a3;}
	#eng_events .hover .item_17 h2 {background-image: url('../i/ar-l-belexpo.gif')  !important}
	
	

	.event .details {
		display: none;
	}

	.event p {
		padding-bottom: 0px !important;
	}
	
.event_title {
	font-size: 150% !important;
}

#eng_events IMG {
	float: left;
	margin-right: 10px;
	width: 100px;
	height: 100px;
}